
/* --human-name-css: 'Хабарландыру стилі'; */
/* --human-author-css: 'Нұржау Самғат'; */
/* --human-author-image-css: "https://nurzhausamgat.kz/wp-content/uploads/2025/04/Аватарка.png"; */
/* --human-description-css: 'Хабарландыру терезесінің батырмалары мен қойындыларына стиль беріп, анимация қосады'; */

/* ✅ Жабу батырмасының бұрышын жұмырлау */
.mbln-notifications-wrap .mbln-close-icon {
    border-radius: 7px;
}

/* ✅ Анимация жылдамдығы */
.mbln-notifications-wrap button,
.mbln-notifications-wrap button .mbln-notifications-icon,
.mbln-notifications-wrap a,
.mbln-notifications-wrap .mbln-close-icon {
    transition: all 0.3s ease-in-out !important;
}

/* ✅ Белсенді қойындының түсі */
.mbln-notifications-wrap .active button.mbln-notifications-tab {
    background: #175FFF;
    color: #fff;
    border-color: #175FFF;
    border-radius: 8px;
    font-weight: 600;
}

/* ✅ Белсенді емес қойынды */
.mbln-notifications-tab {
    color: #050038;
    background: #E9ECF6;
    border-color: #E9ECF6;
    border-radius: 8px;
    font-weight: 500;
    padding: 5px 15px;
}

/* ✅ Қойындыға мышка апарғанда түсі өзгереді */
.mbln-notifications-tab:hover {
    color: #fff;
    background: #3F87FF;
    border-color: #3F87FF;
}

/* ✅ Барлық батырмаларға жұмыр бұрыш */
.mbln-notification-actions .mbln-notification-btn {
    border-radius: 8px;
}

/* ✅ Батырмаға мышка апарғанда түсі өзгереді */
.mbln-notification-actions .mbln-notification-btn:hover {
    color: #fff;
    background: #3F87FF;
    border-color: #3F87FF;
}

/* ✅ “Оқыдым” батырмасының актив стилі */
.mbln-notification-actions .mbln-notification-btn:active {
    color: #fff;
    background: #3F87FF;
    border-color: #3F87FF;
}

/* ✅ 3-қойындыға апарғанда түсі көгілдір болады */
.mbln-notifications-tabs > li:nth-child(3) > button:hover {
    background: #58D7D0;
    color: #fff;
    border-color: #58D7D0;
}

/* ✅ “Толығырақ/Жасыру” батырмасы */
.mbln-notification-actions > button:nth-child(1) {
    background: #DCE7FF;
    color: #175FFF;
    border-color: #DCE7FF;
    font-weight: 600;
    padding: 5px 15px;
}

/* ✅ “Оқыдым” батырмасы */
.mbln-notification-actions > button:nth-child(2) {
    background: #3AB9B2;
    color: #fff;
    border-color: #3AB9B2;
    font-weight: 600;
    padding: 5px 15px;
}

/* ✅ “Оқыдым” батырмасының hover және active эффекті */
.mbln-notification-actions > button:nth-child(2):active,
.mbln-notification-actions > button:nth-child(2):hover {
    background: #58D7D0;
    color: #fff;
    border-color: #58D7D0;
}
